2 Replies Latest reply on Oct 6, 2016 7:24 PM by swissfritz45

    Android phone not compatible with Phonegap Developer

    swissfritz45 Level 1

      I just ried to join the PhoneGap community and was blocked at Step 2: Install Mobile App. I have a one year old Samsung Galaxy J5 with Android 5.1.1 and Play Store tells me PhoneGap Developer is not compatible with this phone. With what phones is it compatible? Thanks! Fritz